<center>
  <div style="border: solid 1px;text-align:center; "><%= flash[:notice] %> </div>
  <table border="0" >
    <tr valign=top align=center>
    <td>
    <h3>Statistics</h3>
    <center>
      <% if (cookies[:auth] == "ok") %>
        <%=link_to "Sign out", "http://jawaker.com/fb/signout" %>
      <% end %>
    </center>
  
      <table border="0px" >
        <tr">
          <td>Date</td>
          <td>Connected </td>
          <td>Status Permissions</td>
          <td>Unistalled</td>
          <td>Rewarded</td>
          <td>Invitations Sent</td>
          <td>Source by Invitation</td>
          <td>Source by Feed</td>
        </tr>
        
       <tr align="center" style= "background-color: #b02c2c;" >
          <td>Total</td>
          <td><%=@total[CONNECTED] %></td>
          <td><%=@total[PERMISSION]%></td>
          <td><%=@total[DELETED]%></td>
          <td><%=@total[REWARDED]%></td>
          <td><%=@total[INVITED_NUMBER]%></td>
          <td><%=@total[FROM_INVITATION]%></td>
          <td><%=@total[FROM_FEED]%> </td>
        </tr>
        
       <% @data_pack.each_with_index {|data, i| %>
        <tr align="center" style= "<%if i % 2 == 0 %>background-color: #456455;<%else%><%end%>" >
          <td><%=@date_range[@data_pack.size - i-1] %></td>
          <td><%=data[CONNECTED] %></td>
          <td><%=data[PERMISSION]%></td>
          <td><%=data[DELETED]%></td>
          <td><%=data[REWARDED]%></td>
          <td><%=data[INVITED_NUMBER]%></td>
          <td><%=data[FROM_INVITATION]%></td>
          <td><%=data[FROM_FEED]%> </td>
        </tr>
        <% }%> 
      </table>
      <a href="/fb/statistic_to_csv" target='_blank'">Export To CSV...</a>
    </td>
  </tr>
  </table>
  <hr>
  <center>
    Any status change or notification you send will effect <b>all</b> users
  </center>
  <table>
    <tr>
    <form method="post" action="/fb/users/status_change"/>
        <td>
          <%= label_tag(:new_status, "Set status") %>
        </td>
        <td>
          <%= text_area_tag(:new_status, nil,  :rows => 4, :cols => 45) %>
        </td>
        <td>
          <%= submit_tag("Change Status") %>
          <% if params[:gender] %>
            <% params.each do |k, v| %>
              <input type='hidden' value='<%= v %>' name='<%= k %>' />
            <% end %>
          <% end %>
        </td>
      </form>
    </tr>
    <tr>
      <form method="post" action="/fb/users/notification_send"/>
        <td>  
          <%= label_tag(:notification, "Text of notification") %>
        </td>
        <td>
          <%= text_area_tag(:notification, nil,  :rows => 4, :cols => 45  ) %>
        </td>
        <td>
          <%= submit_tag("Send Notification") %>
          <% if params[:gender] %>
            <% params.each do |k, v| %>
              <input type='hidden' value='<%= v %>' name='<%= k %>' />
            <% end %>
          <% end %>
        </td>
      </form>
    </tr>
    <tr>
      <td>
        
      </td>
      <td>
        <hr>
      </td>
    </tr>
  </table>
   You can use links in status(without any tags) and in notification(with tag "a")
</center>
